Mercury API
CmdSetBaudRate Method (bps)
Namespaces ► ThingMagic ► SerialReader ► CmdSetBaudRate(UInt32)
Tell the device to change the baud rate it uses for communication. Note that this does not affect the host side of the serial interface; it will need to be changed separately.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetBaudRate(
    	uint bps
    )

    Public Sub CmdSetBaudRate ( _
    	bps As UInteger _
    )

    public:
    void CmdSetBaudRate(
    	unsigned int bps
    )

Parameters

bps (UInt32)
  the new baud rate to use.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)